Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 09:25:16 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    My order is getting delayed           01:14 PM, 04th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           01:15 PM, 04th Feb                   Yahya                   Please accept our apologise for inconvenience caused.           01:16 PM, 04th Feb                   Yahya                   Could you please share your order id so that I can assist you further.           01:16 PM, 04th Feb                     User                    Order no 9632679964           01:16 PM, 04th Feb                     User                    Please tell the delivery person to call me on 0529822062           01:18 PM, 04th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           01:18 PM, 04th Fe
 b                     User                    Ok           01:18 PM, 04th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:19 PM, 04th Feb                     User                    There is a diaper which I had ordered and I need it urgently please tell them to deliver it today           01:20 PM, 04th Feb                   Yahya                   we will do the needful           01:21 PM, 04th Feb                   Yahya                   do you have any other query could i assist you with ???           01:21 PM, 04th Feb                     User                    No this is a very urgent.. please tell them to deliver it today.           01:23 PM, 04th Feb                   Yahya                   sure           01:24 PM, 04th Feb                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.         
   01:24 PM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2055738